#info {float:right; text-align:right;  padding-right:10px; margin-top: 35px;}
#spacer {background-image:url("images/spacer_bg.gif"); background-repeat:repeat-x; width:782px; height:15px;}
#navlink {
	color:#D32322;
	padding:8px 5px 8px 8px;
	font-size:11px;
	font-weight:bold;
	text-align:left;
}
#navlink2 {color:#ff6600; padding:8px 5px 8px 8px; font-size:11px; font-weight:bold; text-align:left;}
#main {padding: 19px 60px 60px 200px; text-align:left;}
#main2 {padding: 19px 15px 60px 200px; text-align:left;}
#contact {border:1px solid #999999; padding:20px;}


h1 {color:#999999; font-size:13px; font-weight:bold; margin-bottom:3px; margin-top:0px;}
h2 {
	color:#646464;
	font-size:14px;
	font-weight:bold;
	margin:0px 0px 15px 0px;
}
h3 {
	color:#993300;
	font-size:12px;
	margin:0px 0px 5px 0px;
}

p {color:#646464; font-size:12px; margin:0px 0px 15px 0px; line-height:17px;}

.text {color:#646464; font-size:12px; margin-bottom:15px; line-height:17px;}
ul {list-style-image:url("images/bullet.gif");}
li {
	margin-top:10px;
	margin-bottom:10px;
}
.sm {font-size:.6em; text-align:left; line-height:1.2em; margin-left:200px; margin-right:60px; padding-bottom: 30px;}
.footer {color:#fff; margin:15px; font-size:10px;}

a {color:#D32322;}
.noul {text-decoration:none;}


#exercises {
	font-size:12px;
	padding:0px;
	margin-top: 24px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

ul {color:#646464; font-size:12px; line-height:17px;}


ol {color:#646464; font-size:12px; line-height:17px;}
#main img {
	margin-left: 10px;
	margin-bottom: 5px;
}
#navlinkAffiliate {
	color:#D32322;
	padding:0px 5px 8px 8px;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	margin: 0px;
}
#content #main .sidbar {
	padding: 10px;
	background: #EEEEEE;
	border: 2px solid #990000;
}
#content #main p.archives {
	font-weight: bold;
	color: #D63031;
}
#main #emailNewsletter {
	font: 12px Georgia, "Times New Roman", Times, serif;
	width: 165px;
	float: right;
	border: 1px solid #D62021;
	padding: 4px;
	margin: 0px 0px 0px 24px;
}

#emailNewsletter .disclaimer {
	font-size: 10px;
	line-height: 14px;
}
#emailNewsletter p.notify {
	background: #D62021;
	color: #FFFFFF;
	padding-left: 8px;
	padding-bottom: 4px;
}
form#email input.visitormail {

	width: 160px;
}
form#email input.submit {
	width: 55px;
	background: #FFFFFF;
	border: 1px solid #D62021;
	margin-bottom: 8px;
	margin-top: 4px;
	text-decoration: blink;
	margin-right: auto;
}
form#email {
	margin: 0px;
	padding: 0px;
}
#footer p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ad1615;
	text-align: center;
}
#right  h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ad1615;
}
p.divider_dots_horizontal {
	background-image: url(../images/dots_horizontal.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin-left: 36px;
	margin-right: 36px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#colCenter h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	margin-bottom: 12px;
	margin-top: 12px;
}
#colCenter p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
}
#disclaimer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 36px;
	padding-right: 36px;
	padding-top: 48px;
	padding-bottom: 12px;
	color: #999999;
	background-color: #FFFFFF;
	clear: both;
}
#emailIcon {
	float: right;
	margin-top: -10px;
	margin-right: 8px;
}
#container #content #colCenter .openingPara {
	font-size: 14px;
}
#colCenter_secondary h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	margin-bottom: 12px;
	width: 450px;
	margin-top: 12px;
}
#colCenter_secondary h3 {
	margin: 0px;
}

#colCenter_secondary p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
}
#colCenter_secondary h2 {
	color:#646464;
	font-size:14px;
	font-weight:bold;
	width: 400px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#colCenter p.archives {
	font-weight: bold;
	color: #D63031;
}
#colCenter_secondary ul {
	width: 400px;
}
#colCenter_secondary  div.testimonial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	margin-left: 16px;
	width: 650px;
	margin-bottom: 24px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 8px;
}
#colCenter_secondary div.star {
	margin-top: 24px;
	margin-bottom: 24px;
	padding-bottom: 18px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #DB4544;
	margin-right: 12px;
	width: 700px;
	margin-left: 24px;
}
#colCenter_secondary div.star  p.starQuoter {
	font-weight: bold;
	font-size: 16px;
	text-align: right;
	color: #993300;
	margin: 0px;
}
#colCenter_secondary   table.photos  {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#colCenter_secondary div.star p {
}
#colCenter p.caption {
	color: #CC3300;
	font-style: italic;
	text-align: center;
	margin-top: 0px;
}
